package CRSDK;

@SuppressWarnings("unused")
public enum CrISOMode {
    CrISO_Normal (0x00),	// ISO setting Normal
    CrISO_MultiFrameNR (0x01),	// Multi Frame NR
    CrISO_MultiFrameNR_High (0x02),	// Multi Frame NR High
    CrISO_Ext (0x10),	// Indicates of extended value
    CrISO_AUTO (0xFFFFFF);

    private final CrInt32u value;
    CrISOMode(int value) {
        this.value = new CrInt32u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
